.head {
	background: url(images/_norm/head.jpg) no-repeat top center;
	height: 260px;
	min-width: 912px;
}
.login {
position: absolute;
	left: 50%;
	margin-left: -411px;
	top: 204px;
	height: 56px;
	width: 287px;
	background: url(images/_norm/login.gif) no-repeat bottom right;
	color: #c8bfab;
	text-shadow: 1px 1px 1px #332e2a;
}
.content-bottom {
	background: url(images/_norm/content_bottom.gif) no-repeat bottom center;
	padding: 35px 0 75px 0;
}
.content-top {
	background: url(images/_norm/content_top.jpg) no-repeat top center;
}
.donate_block {
	background: url(images/_norm/donate_bg.gif) no-repeat top left;
	width: 246px;
	height: 91px;
	text-shadow: 1px 1px 1px #332e2a;

}
.footer {
	background: url(images/_norm/footer.gif) no-repeat top center;
	height: 103px;
	min-width: 912px;
}